
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat-x scroll center top; }
#wb_main { height: 1516px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat center bottom; background-size: cover; }
#wb_footer { height: 160px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x center bottom; background-size: auto auto; }
body { background: #1e1a01 url("../gallery_gen/08a0bed60cbb720c1dcd9b2d1e8cfcd5.jpg") repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1756px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1716px; overflow: hidden; min-height: 1756px; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { top: 28px; left: 50px; min-width: 133px; width: 133px; min-height: 24px; height: 24px; display: block; z-index: 991; }
#wb_element_instance91 { top: 14px; left: 15px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; z-index: 993; overflow: hidden; }
#wb_element_instance91 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance92 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance92 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance92 .btn-collapser:hover { background-color: #ffffff; border-color: #d10404; }
#wb_element_instance92 .btn-collapser:hover > .icon-bar { background-color: #d10404; }
#wb_element_instance92 { top: 23px; left: 175px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 1148; }
#wb_element_instance92 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance92 > ul { display: none; }
#wb_element_instance92.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance92.collapse-expanded > ul > li { display: block; }
#wb_element_instance92.collapse-expanded li > ul { position: static; }
#wb_element_instance92.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance92.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance92, #wb_element_instance92 ul { text-align: right; }
#wb_element_instance92 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance92 li { margin: 0px 10px 0px 10px; }
#wb_element_instance92 li a { text-transform: none; border: 1px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance92 li.over > a, #wb_element_instance92 li:focus > a { border: 1px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #d10404; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance92 li.active > a { border: 1px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #d10404; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance92:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance92:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance92:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { top: 0px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1000; }
#wb_element_instance94 { top: 0px; left: 0; right: 0; min-height: 46px; height: 46px; display: block; z-index: 994; }
#wb_element_instance94 > .wb_shp { background: #210021 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 46px; }
#wb_element_instance95 { top: 1398px; left: 10px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 957; overflow: hidden; }
#wb_element_instance95 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance96 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 220; }
#wb_element_instance96 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 227; }
#wb_element_instance98 form td { text-align: right; }
#wb_element_instance98 form tr.area-row > th { height: 1%; }
#wb_element_instance98 form tr.area-row > td { height: 1%; }
#wb_element_instance98 form tr.form-footer > td { height: 20px; }
#wb_element_instance98 form .form-area-field { height: 154px; }
#wb_element_instance98 { top: 400px; left: 0px; min-width: 310px; width: 310px; min-height: 670px; height: 670px; display: block; z-index: 222; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; z-index: 228; }
#wb_element_instance100 { top: 1090px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 229; }
#wb_element_instance101 { top: 12px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 220; }
#wb_element_instance101 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 58px; }
#wb_element_instance102 { top: 1218px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance103 { top: 90px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1278px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1518px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1478px; overflow: visible; min-height: 1518px; }
	#wb_element_instance90 { top: 30px; left: 54px; min-width: 323px; width: 323px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance91 { top: 14px; left: 4px; min-width: 47px; width: 47px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance91 img { width: 45.192307692308px; height: 44.230769230769px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance92 { top: 22px; left: 519px; min-width: 681px; width: 681px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance92 ul { background: transparent none no-repeat left top; }
	#wb_element_instance92 .btn-collapser { display: none; }
	#wb_element_instance92 > ul { display: block; }
	#wb_element_instance93 { top: 10px; left: 0px; min-width: 382px; width: 382px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance94 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance94 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance95 { top: 1160px; left: 20px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; overflow: hidden; }
	#wb_element_instance95 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance96 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance96 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance97 { top: 20px; left: 336px; min-width: 680px; width: 680px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance98 form .form-area-field { height: 52px; }
	#wb_element_instance98 { top: 290px; left: 120px; min-width: 914px; width: 914px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance99 { top: 70px; left: 120px; min-width: 980px; width: 980px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance100 { top: 660px; left: 507px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance101 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance101 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance102 { top: 1218px; left: 0px; display: block; }
	#wb_element_instance103 { top: 90px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
